function status = mdsccl(command)

% MDSCCL Camac Command Language from MDS
%    MDSCCL(COMMAND) sends the COMMAND to CCL and returns the STATUS.

if nargin < 1, command = ''; end
stat = mdsdcldo('CCL',command);
if nargout
 status = stat;
elseif ~rem(stat,2)
 warning('Unsuccessful command')
 disp(command)
 disp(mdsdata('getmsg($1)',stat))
end
